Bug 59243 - new port audio/anthem, a KDE midi sequencer
Summary: new port audio/anthem, a KDE midi sequencer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Nottebrock
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-13 04:10 UTC by Mathew Kanner
Modified: 2004-08-15 00:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mathew Kanner 2003-11-13 04:10:07 UTC
	Anthem is a KDE midi sequencer, depends on PR 59239

	http://www.freebsd.org/cgi/query-pr.cgi?pr=59239

Fix: 

--TYecfFk8j8mZq+dy
Content-Type: application/x-tar-gz
Content-Disposition: attachment; filename="anthem.tgz"
Content-Transfer-Encoding: base64
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--TYecfFk8j8mZq+dy--
Comment 1 Tilman Keskinoz freebsd_committer 2003-11-14 13:57:39 UTC
State Changed
From-To: open->suspended

waiting for 59233 and 59239
Comment 2 Tilman Keskinoz freebsd_committer 2004-07-25 18:07:34 UTC
State Changed
From-To: suspended->open

unsuspend, the necessary changes have been committed.
Comment 3 Michael Nottebrock freebsd_committer 2004-07-25 18:27:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lofi

Take.
Comment 4 Michael Nottebrock freebsd_committer 2004-08-15 00:34:59 UTC
State Changed
From-To: open->closed

Committed, thanks!